<html><head><meta name="robots" content="index,follow"><meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>Prosogram</title></head><body bgcolor="#FFFFFF">

<table border=0 cellpadding=0 cellspacing=0><tr><td bgcolor="#CCCC00"><table border=4 cellpadding=9><tr><td align=middle bgcolor="#000000"><font face="Palatino,Times" size=6 color="#999900"><b>
Prosogram
</b></font></table></table>
<h3>
What is Prosogram?</h3>
<p>
Prosogram is a tool for the analysis and transcription of pitch variations in speech. It has been developped by Piet Mertens. The relevant information about Prosogram can be found here: https://sites.google.com/site/prosogram/home</p>
<p>
ProsoBox uses output files from Prosogram to segment the sound signal into syllabic nuclei, stylise pitch and calculate acoustic measures per syllable.</p>
<h3>
How to fill in the form?</h3>
<p>
<b>Input files</b></p>
<p>
You need a sound file (accepted file formats: wav, aiff, aifc, nist, flac, sound, mp3) and the corresponding TextGrid that includes a segmentation into syllables (tier name: syll) and words (tier name: words). Both files must have exactly the same name (here after: FILE-NAME.wav and FILE-NAME.TextGrid).</p>
<p>
See: https://sites.google.com/site/prosogram/userguide#input_files</p>
<p>
<b>Analysis parameters</b></p>
<p>
For detailed information about analysis parameters, https://sites.google.com/site/prosogram/userguide#analysis_options</p>
<p>
<b>Plotting options</b></p>
<p>
You do not need any plot (picture) before carrying out the next steps of ProsoBox, so you can choose View: 0 Don't plot stylization</p>
<p>
For detailed information about plotting options, see: https://sites.google.com/site/prosogram/userguide#plotting_options</p>
<h3>
What do I get after this step is done?</h3>
<p>
Prosogram and ProsoBox create the following files:</p>
<ul>
<li>
&nbsp;FILE-NAME.Pitch : Pitch file created by Praat
<li>
&nbsp;FILE-NAME_nucl.TextGrid : created by Prosogram, with copied tiers <i>phone</i> and <i>syll</i> from original TextGrid, plus created tiers: <i>nucleus</i> <i>vuv</i> <i>discnt</i> <i>safe</i> <i>contour</i> <i>boundary</i> <i>pointer</i>
<li>
&nbsp;FILE-NAME_profile.txt : prosodic profile for input file
<li>
&nbsp;FILE-NAME_speadsheet.txt : table with one syllabic nucleus per line and these measures: rowLabel, nucleusstarttime, nucleusendtime, nucleusdur, medianpitch, meanpitch, startpitch, endpitch, lopitch, hipitch, dynamic, intrasyllab, intrasyllabup, intersyllab  trajectory, internucleusdur, syllabledur, pausedur, loudness, endtime_syll, promL2R1D_sylldur, promL2R1D_meanpitch, hesitation
<li>
&nbsp;FILE-NAME_styl.PitchTier : PitchTier created by Prosogram
<li>
&nbsp;FILE-NAME_syllsheet.txt : a Table of Syllables, an extended version of spreadsheet, with one syllabe per line and acoustic measures for each syllable: rowLabel, nucleusstarttime, nucleusendtime, nucleusdur, medianpitch, meanpitch, startpitch, endpitch, lopitch, hipitch, dynamic, intrasyllab, intrasyllabup, intersyllab, trajectory, internucleusdur, syllabledur, pausedur, loudness, endtime_syll, promL2R1D_sylldur, promL2R1D_meanpitch, hesitation, dynamics, syllabic_interval, syllable_type, has_nucleus, pausebefore, pauseafter, nucleus_ctr
<li>
&nbsp;FILE-NAME_globalsheet.txt : a table with one file per line, comparing prosodic profile of each input file with these measures: speechtime, propphonation, proppause, meannucldur, propdynamic, propup, propdown, ratetrajintra, ratetrajinter, ratetrajall, ratetrajphon, hipitchglobal, lowpitchglobal, meanpitchglobal
</ul>
<p>
Go to next step: <a href="MakeSSTier.html">MakeSSTier</a></p>
<h3>Links to this page</h3>
<ul>
<li><a href="ProsoBox.html">ProsoBox</a>
<li><a href="Replot.html">Replot</a>
</ul>
<hr>
<address>
	<p>&copy; jeanphilippegoldman, November 4, 2019</p>
</address>
</body>
</html>
